View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000858aMuleTransferpublic2006-03-31 16:182006-05-24 04:26
Reporterstefanero 
Assigned ToKry 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000858: kad does not reask buddy
DescriptionI am connected to a dial up ISP, so I get disconnected every 24h.
when I start aMule I connect to ed2k and Kad fine.
after 24h disconnect, ed2k reconnects to ed2k and highID again, but kad reconnects but status -> firewalled.

a hit on "stop kad" and "bootstrap from known clients" sloves this problem imidiatly.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001977)
bUscher (reporter)
2006-05-15 20:48

I am only using the webinterface

and after 24h disconnect KAD doesnt reconnect it self, only when I tell him to reconnect (in the config is written Reconnect=1)

but ed2k works fine

I hope you can fix this issue soon
maybe aMule just need to lern what todo with kad when connection is lost
(sounds easy but I guess it is not)
(0001979)
Kry (manager)
2006-05-16 03:15

This has nothing to do with buddy.
(0002005)
Kry (manager)
2006-05-24 04:26

Revision: 6772

- Issue History
Date Modified Username Field Change
2006-03-31 16:18 stefanero New Issue
2006-03-31 16:18 stefanero Status new => assigned
2006-03-31 16:18 stefanero Assigned To => Kry
2006-03-31 18:03 Kry Assigned To Kry =>
2006-05-15 20:48 bUscher Note Added: 0001977
2006-05-15 20:49 bUscher Note Added: 0001978
2006-05-15 20:52 bUscher Note Deleted: 0001978
2006-05-16 03:15 Kry Note Added: 0001979
2006-05-24 04:25 Kry Assigned To => Kry
2006-05-24 04:26 Kry Status assigned => resolved
2006-05-24 04:26 Kry Fixed in Version => CVS
2006-05-24 04:26 Kry Resolution open => fixed
2006-05-24 04:26 Kry Note Added: 0002005


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker